## NAME

v.build.all - Rebuilds topology on all vector maps in the current mapset.

## KEYWORDS

vector, topology

## SYNOPSIS

v.build.all
v.build.all --help
v.build.all [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

v.build.all runs v.build for all vectors in the current mapset.

### Example

    # rebuild topology for all vector maps in the current mapset
    v.build.all

## AUTHOR

Radim Blazek

Last changed: $Date$

## SOURCE CODE

Available at: v.build.all source code (history)

Main index | Vector index | Topics index | Keywords index | Graphical index | Full index

© 2003-2019 GRASS Development Team, GRASS GIS 7.8.0 Reference Manual